Bug 72572 - make desktop file symlinks absolute
make desktop file symlinks absolute
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67217 71991
  Show dependency treegraph
 
Reported: 2002-08-25 14:35 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 22:00:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-25 14:35:42 EDT
See #71991
Comment 1 Jakub Jelinek 2002-08-26 07:23:48 EDT
Should be fixed in openoffice-1.0.1-5.
Comment 2 Jay Turner 2002-09-03 08:45:30 EDT
Fix confirmed with openoffice-1.0.1-7.

Note You need to log in before you can comment on or make changes to this bug.